Public Class FrmLaporan

    Private Sub FrmLaporan_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.CRV.ShowGroupTreeButton = False
        Me.CRV.RefreshReport()

    End Sub


End Class